<!doctype html>
<html lang="{{ app.request.locale == 'pt' ? 'pt-BR' : 'en-US' }}">
	<head>
		{{ include('_meta.html.twig') }}
		{{ include('_styles.html.twig') }}
		{{ include('_scripts.html.twig') }}
		<title>{{ status_code }} - {{ 'page.title'|trans }}</title>
	</head>
	<body class="bg-blackhole">
		<div class="text-center text-light py-5">
			<h1>{{ status_code }}</h1>
			<p>{{ 'server.error'|trans }}</p>

			{% if app.request.locale == 'en' %}
			<a href="{{ path('portfolio_main_page', {_locale: 'en'}) }}" class="btn btn-light">{{ 'go.back'|trans }}</a>
			{% elseif app.request.locale == 'pt' %}
			<a href="{{ path('portfolio_main_page', {_locale: 'pt'}) }}" class="btn btn-light">{{ 'go.back'|trans }}</a>
			{% endif %}
		</div>
	</body>
</html>
